=== debian/changelog ===
r-bioc-ballgown (2.22.0+dfsg-2) unstable; urgency=medium

  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Jun 2021 19:55:05 +0530

r-bioc-ballgown (2.22.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #986295)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Jun 2021 21:59:07 +0530
