=== debian/changelog ===
r-bioc-ballgown (2.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Re-add Build-Depends: r-cran-knitr and r-cran-markdown to recreate doc

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:51:30 +0100

r-bioc-ballgown (2.24.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/control: Remove myself from uploaders, add Andreas instead

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 19:07:02 +0530
