=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: r-bioc-ballgown
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.17.25),
-               r-bioc-iranges (>= 1.99.22),
+               r-bioc-genomicranges,
+               r-bioc-iranges,
                r-bioc-s4vectors,
                r-cran-rcolorbrewer,
                r-bioc-sva,
                r-bioc-limma,
-               r-bioc-rtracklayer (>= 1.29.25),
-               r-bioc-biobase (>= 2.25.0),
+               r-bioc-rtracklayer,
+               r-bioc-biobase,
                r-bioc-genomeinfodb,
+# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
 Homepage: https://bioconductor.org/packages/ballgown/
