## r-bioc-ballgown 2.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,13 +6,13 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.26.0
+Version: 2.28.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
     including flexible differential expression analysis, visualization of
     transcript structures, and matching of assembled transcripts to annotation.
-Depends: R (>= 3.1.1), methods
+Depends: R (>= 3.5.0), methods
 Imports: GenomicRanges (>= 1.17.25), IRanges (>= 1.99.22), S4Vectors
         (>= 0.9.39), RColorBrewer, splines, sva, limma, rtracklayer (>=
         1.29.25), Biobase (>= 2.25.0), GenomeInfoDb
@@ -23,12 +23,12 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_14
-git_last_commit: 4f1dda8
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: bedd5b8
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 20:51:59 UTC; biocbuild
+Packaged: 2022-04-26 20:01:35 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],
