=== debian/changelog ===
r-bioc-ballgown (2.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:46:29 +0200
