=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
 Homepage: https://bioconductor.org/packages/ballgown/
