## r-bioc-ballgown 2.34.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.32.0
+Version: 2.34.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
@@ -23,12 +23,12 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_17
-git_last_commit: c0fc299
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: a7bfd55
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:14:58 UTC; biocbuild
+Packaged: 2023-10-24 20:20:24 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],
