=== debian/changelog ===
r-bioc-ballgown (2.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:23:03 +0100
