## r-bioc-ballgown 2.34.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                r-bioc-rtracklayer,
                r-bioc-biobase,
                r-bioc-genomeinfodb,
-# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
 Standards-Version: 4.6.2
