=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('ballgown.Rmd', 'ballgown.md'); markdownToHTML('ballgown.md', 'ballgown.html', options=c('use_xhtml', 'base64_images'));" && rm -f ballgown.md

override_dh_fixperms:
	dh_fixperms
	find debian -type f \( -name '*.ctab' -o -name '*.Rmd' -o -name '*.gz' \) | xargs chmod -x
