=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
-               r-bioc-iranges,
-               r-bioc-s4vectors,
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-rcolorbrewer,
-               r-bioc-sva,
-               r-bioc-limma,
-               r-bioc-rtracklayer,
-               r-bioc-biobase,
-               r-bioc-genomeinfodb,
+               r-bioc-sva (>= 3.52.0),
+               r-bioc-limma (>= 3.60.4),
+               r-bioc-rtracklayer (>= 1.64.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-genomeinfodb (>= 1.40.1),
                r-cran-knitr,
                r-cran-markdown
 Standards-Version: 4.6.2
@@ -27,7 +27,15 @@
 Package: r-bioc-ballgown
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-sva (>= 3.52.0),
+         r-bioc-limma (>= 3.60.4),
+         r-bioc-rtracklayer (>= 1.64.0),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-genomeinfodb (>= 1.40.1)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Flexible, isoform-level differential expression analysis
