=== debian/control ===
Source: r-bioc-ballgown
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-cran-rcolorbrewer,
               r-bioc-sva,
               r-bioc-limma,
               r-bioc-rtracklayer,
               r-bioc-biobase,
               r-bioc-genomeinfodb,
               r-cran-knitr,
               r-cran-markdown
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
Homepage: https://bioconductor.org/packages/ballgown/
Rules-Requires-Root: no

Package: r-bioc-ballgown
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexible, isoform-level differential expression analysis
 Tools for statistical analysis of assembled transcriptomes,
 including flexible differential expression analysis, visualization of
 transcript structures, and matching of assembled transcripts to annotation.
